*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

:root {
  --custom-primary: #e10600;
  --custom-secondary: #15151e;
}

html {
  font-size: 62.5%;
}

body {
  box-sizing: border-box;
}
